#busca {
    background: white;
    padding: 0px;
}

#text-img{
    display: flex;
}

.link {
    text-decoration: none;
    color: black;
    padding-top: 10px;
    margin-right: 20px;
    font-size: 30px;

}


#text-img > img{
  width: 140px;
  padding-left: 10px;
  margin-left: -20px;
  
}